Subject: Re: [OAUTH-WG] Registration: RESTful client lifecycle management

From: "Salvatore D'Agostino" <[email-masked]>
Date: Mon, 18 Feb 2013 11:02:30 -0500

+1 to avoiding suspend 

"I don't think it's worthwhile to specify it as a "suspend" operation,
because to me "suspend" implies an ability to "unsuspend", and I really
don't think we want to get into the complicated zombie OAuth client
business."

Sal

Salvatore D'Agostino, CSCIP

IDmachines LLC |1264 Beacon Street, #5 | Brookline, MA  02446 | USA

http:\\www.idmachines.com <http://www.idmachines.com/>  |
http:\\idmachines.blogspot.com <http://idmachines.blogspot.com/>  |
@idmachines

+1 617.201.4809 ph | +1 617.812.6495 fax